%define module_version 0.024
%define module_name App-BigQuery-Importer-MySQL
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config/CmdRC.pm) perl(DBD/mysql.pm) perl(DBI.pm) perl(Module/Build/Tiny.pm) perl(Pod/Usage.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Test/mysqld.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.024
Release: alt1
Summary: BigQuery data importer from MySQL tables.
Group: Development/Perl
License: perl
URL: https://github.com/myfinder/app-bigquery-importer-mysql

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/ME/MERU/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
App::BigQuery::Importer::MySQL is BigQuery data importer from MySQL tables.

THE SOFTWARE IS ALPHA QUALITY. API MAY CHANGE WITHOUT NOTICE.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/A*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Jul 25 2016 Igor Vlasenko <viy@altlinux.ru> 0.024-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.023-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.021-alt1
- initial import by package builder

